1. Merhaba Ziyaretçi,
    Ramazan ayı boyunca düzenlediğimiz konvoylara katılmak istemez misin? Ayrıntılar İçin Tıkla!
  2. Merhaba Ziyaretçi !
    World Of Trucks Multiplayer Türkiye sitesine katılmak için buradan kayıt olabilirsiniz.
  3. Merhaba Ziyaretçi,
    discord.wotmp.com adresinden discord sunucumuza giriş yapabilirsiniz.
  4. Merhaba Ziyaretçi,
    Steam grubumuza katılıp, yapılan etkinliklerden ilk haberdar olma şansını yakala!

Çözüldü ETS2 Son Sürümde Çalışan Otobüs Modu

Konusu 'Çözülmüş Sorunlar' forumundadır ve ademm125 tarafından 2 Ocak 2016 başlatılmıştır.

Konu Durumu:
Yanıtlara kapalı.
  1. ademm125

    ademm125
    Kayıtlı Kullanıcı ETS2 Sahibi

    23
    7
    5
    35
    TruckersMP Profili
    Arkadaşlar elinizde ets2 de otobüs modu var mı son sürümde çalışabilen veya kamyonet olabilir.
     
  2. ismail

    ismail
    Kayıtlı Kullanıcı ETS2 ve ATS Sahibi
    Plaka

    24
    2.170
    708
    210
    Volvo
    TruckersMP Profili
    ademm125,

    İlk olarak ETS2MPTR.com'a hoşgeldiniz, buradan bir mod sitesi güzel otobüs modları paylaşıyorlar vermiş olduğum bağlantı adresinde birçok otobüs modu mevcut bulunmakta ( Siteyi paylaştım fakat amacım reklam değildir, Bunu belirtmek isterim! )
     
  3. CumaliBzdmR

    CumaliBzdmR
    Yönetici
    Plaka

    33
    4.641
    9.272
    200
    Volvo
    TruckersMP Profili
    Mod Linki
    Bu adreste istediğin modu bulabilirsin.
     
  4. ademm125

    ademm125
    Kayıtlı Kullanıcı ETS2 Sahibi

    23
    7
    5
    35
    TruckersMP Profili
    Arkadaşlar oyunun son sürümüne uyumlu değiller.
     
  5. Kerim41k

    Kerim41k
    Kayıtlı Kullanıcı ETS2 ve ATS Sahibi
    Plaka

    32
    115
    289
    200
    Volvo
    TruckersMP Profili
  6. ismail

    ismail
    Kayıtlı Kullanıcı ETS2 ve ATS Sahibi
    Plaka

    24
    2.170
    708
    210
    Volvo
    TruckersMP Profili
    ademm125,

    Multiplayer'a fazla girmiyorsanız eğer sürümünüzü " Otobüs modu hangi sürüm ile çalışıyorsa " O sürüme çekmenizi öneririm, 1.22 güncellemesi henüz yeni geldiği için bu tür modları 1.22 güncellemesine uyarlamak bayağı uzun süreceğini düşünüyorum. O yüzden 1.21 sürümüne geri çekmenizi öneririm.
     
Konu Durumu:
Yanıtlara kapalı.